@charset"UTF-8";

/* common */
#sendmailmaga_msg {
font-size:11px;
color:#f00;
}

/* top */
#keyvisualareactrl {
	height:37px;
	background-image: url(/images/top/slide/ctrl.png);
	background-repeat: no-repeat;
	margin-top:-57px;
	margin-bottom:20px;
	z-index: 10;
	position: relative;

}
#keyvisualareactrl div {
	width:36px;
	float:left;
	height:37px;
	cursor: pointer;
	z-index: 20;
	position: relative;
}


/* marquee */

#marquee {
	height:20px;
	width:190px;
	margin-top:5px;
	margin-left:3px;
	border: 1px solid #999;
	padding-top:3px;
}
#marquee-contents {
	width:186px;
	margin-left:2px;
	margin-right:2px;
	height:17px;
	position:static;
	overflow:hidden;
}
#marquee-slider {
	width: 9999px;
}
#marquee-slider div {
	float:left;
}
#marquee-contents a:link {
	text-decoration:none;
}
#marquee-contents a:visited {
	text-decoration:none;
}
#marquee-contents a:hover {
	text-decoration:underline;
}
#marquee-contents a:active {
	text-decoration:underline;
}
#form {width:550px;}
.inputtext {height:10px;}
.fmust {color:#f00;}
.brn {border-right:none;}
.bln {border-left:none;}
.bcn {border-right:none;border-left:none;}
.rb {font-size:10px;}
.formtab{
	width:550px;
	border:1px solid #8560a8;
	border-collapse:collapse;
	font-size:12px;
	padding:5px;
}
.formtab td{
	border-collapse:collapse;
	padding:5px;
}
.formtab tr,.formtab .tdh{	border:1px solid #8560a8;}
.formtab textarea {
	font-size:12px;
}
.formtab .borno {
	border:none;
}
.txt3 {
	width:395px;
	height:100px;
}
.inputtxt {
	width:180px;
	height:13px;
	font-size:12px;
}
.carrbor {border-top:1px solid #8560a8}
#formcp .formcp{
	margin:0 0 30px 0;
}
.tdb {
	border-top:1px solid #8560a8;
}




















/***********************  第三期拡張分  **************************/
.fontWeightN {font-weight:normal;}
.topPush p:hover {text-decoration:underline!important;}
.mgnT2 {margin-top:2px;}
.featureEntryBody {
	width:165px!important;
	font-size:10.45px!important;
}
.topCommonEntryBody {
	width:165px!important;
}
.featureEntryBody a:hover{
	text-decoration:underline!important;
	}
.topCommonEntry {
	width:165px!important;
	float:left;
	height:auto!important;
	margin-bottom:0!important;
}
.topCommonEntryHead {
	margin:15px 0 10px 0;
	font-size:14px;
	font-weight:bold;
	color:#662d91!important;
	width:165px!important;
}
.topCommonEntryHead a{
	color:#662d91!important;
}
.topPush {
	width:256px!important;
	height:auto!important;
}
.topInfoHead {
	width:580px;
	height:29px;
	background-color:#000;
	margin-bottom:2px;
}
.topInfoWrap {
	margin-bottom:20px;
}
.topPushHead a {	color:#662d91!important;
}
.topPushHead {
	margin:20px 0 10px;
	color:#662d91!important;
	font-weight:bold;
	font-size:14px!important;
	width:256px!important;
}
.topPushBody {
	width:256px!important;	
}

#jobRightNews {
	width:300px;
	margin-bottom:0!important;
}
#jobRightNewsHead {
	width:100%;
	height:58px;
	margin-bottom:0!important;
}
#jobRightNewsBody {
	width:286px;
	border:2px solid #f8354c;
	border-top:none;
	min-height:100px;
	padding:5px;
}
#jobRightNewsBodyHead {
	padding:10px;
	width:266px;
	color:#f8354c;
	font-size:16px;
	font-weight:bold;
	margin-bottom:0!important;
}
#jobRightNewsBodyFoot {
	width:281px;
	padding:10px 5px 0 0;
	text-align:right;
	margin-bottom:0!important;

}
#jobRightNewsBodyFoot a,#jobRightNewsBodyFoot a:visited {
	text-decoration:underline!important;
	color:#000!important;
}
.jobRightNewsPiece {
	margin-bottom:0!important;
	border-bottom:1px dotted #000;
	padding:10px;
	width:266px;
}
.jobRightNewsPieceHead a{
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
}
.jobRightNewsPieceHead {
	margin-bottom:7px!important;
}
.jobRightNewsPieceBody {
	margin-bottom:0!important;
}
.jobRightNewsPieceBody a {
	color:#555!important;
	}

.topInfo {
	width:100%;
	margin-bottom:5px;
}
.topInfoFoot {clear:both;
	width:580px;
	text-align:right;
	font-weight:bold;
	text-decoration:underline;

}
.topInfoFoot a,.topInfoFoot a:visited{
	color:#662d91;
	text-decoration:underline;
}

#commonRightForm {float:right;}
#commonRightForm div{ margin:0;
}
#commonRightForm td {padding:5px;}
.commonRightInput{ 
	padding-left:5px;
	width:148px!important;
	height:21px!important;
	border:none!important;
	background:url(/images/common/common_form-001.png) no-repeat;}
#commonRightTopLink {
	font-size:10px;
	text-decoration:underline;}
#commonRightFormError {
	font-weight:bold; 
	color:#f00;font-size:10px;}
.twtr-doc,.twtr-ft,.twtr-ft>div,.twtr-timeline,.twtr-hd,.twtr-bd,.twtr-tweet-wrap,.twtr-tweet-text,.twtr-reference-tweet,.twtr-tweet {
	margin-bottom:0!important;
}
.twtr-doc {
	-moz-border-radius: 5px 5px 5px 5px;
   -ms-border-radius: 5px 5px 5px 5px;	
	 -webkit-border-radius: 5px 5px 5px 5px;
	   border-radius: 5px 5px 5px 5px;
	}
.twtr-reference-tweet{height:0;}
.featureFootDate {margin-top:15px;}
.featureHeadBorder {
	border-bottom:1px dotted #000;
	margin-bottom:5px;}
	
	
	.jobHeadBorder {
	border-top:1px dotted #000;
	margin-bottom:5px;}
	
	
.featureInfoFoot {
	width:540px;
	margin:20px 0 5px;
	clear:both;
	text-align:right;
	font-weight:bold;
	text-decoration:underline;
	color:#662D91 !important;}
.featureInfoFoot a,.featureInfoFoot a:visited {color:#662D91!important;	text-decoration:underline;}
.featureEntryTitle {
	margin:15px 0 10px 0;
	font-size:14px;
	font-weight:bold;
	width:165px!important;
	}


.regularTopThum {
	float:left;
	width:165px;
	height:111px;
}
.regularTopTitle {
	float:right;
	margin-right:50px;
	width:363px;
}
.regularTopPiece {
	padding-bottom:5px;
}
.regularTopTitlePiece{
	border-bottom:1px #000 dotted;
	width:350px;
	height:38px;
	font-size:11.5px;
	font-weight:bold;
	padding:4px;
}
.regularTopBackN{
	padding-top:20px;
	clear:both;
	width:540px;
	text-align:right;
}
.regularTopBackN a,.regularTopBackN a:visited{
	color:#662D91;
	text-decoration:underline;
	font-size:10px;
}
#category_menuArea .regularTopPiece h3.regH3 {
	margin-bottom:2px;
	width:540px!important;
	height:46px!important;
}
#category_menuArea .regularTopPiece h3.regH3 a {
	display:block;
	width:100%;
	height:100%;
}
#category_menuArea h3.featH3 {
	width:540px;
	height:29px;
}
#category_menuArea h3.featH3 a {
	display:block;
	width:100%;
	height:100%;
}








